Command: rm -rf xs
Workdir: /usr/sap/$[SID:#required]/SYS/global/../
Description: Remove the XS2 installation directory
ResultConverter: flat
Platform: Unix
Authorization: $[SID:#required#tolower]adm
Username: root
